CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, የቅጂ መብት 2012 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "የቅጂ መብት 2012 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
